git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Created] (FLINK-11207) Update Apache commons-compress from 1.4.1 to 1.18


Nico Kruber created FLINK-11207:
-----------------------------------

             Summary: Update Apache commons-compress from 1.4.1 to 1.18
                 Key: FLINK-11207
                 URL: https://issues.apache.org/jira/browse/FLINK-11207
             Project: Flink
          Issue Type: Bug
          Components: Core
    Affects Versions: 1.7.0, 1.6.2, 1.5.5, 1.8.0
            Reporter: Nico Kruber
            Assignee: Nico Kruber


There is at least one security vulnerability in the current version that we should address by upgrading to 1.18+:
https://app.snyk.io/vuln/SNYK-JAVA-ORGAPACHECOMMONS-32473



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)